/* ------------------------------ */
/* BASIC SETUP */
/* ------------------------------ */
/* 

font-family: 'Heebo', sans-serif;
font-family: 'Lora', serif;

*/


html {
  font-size: 20px;
  line-height: 1.15;   
    height: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-tap-highlight-color: rgba(0, 0, 0, 0);
    
}

body {  
  margin: 0;
  height: 100%;
  font-size: 1rem;
  font-weight: 300;
  text-align: left;
}




/* ------------------------------ */
/* REUSABLE COMPONENETS */
/* ------------------------------ */



h1, .h1 {
  font-size: 2.5rem;
  font-weight: 500;
  margin-top: 0 0 0.5rem;
  padding: 1.5rem 0 0 0;    
    
}

h2, .h2 {
  font-size: 2rem;
  margin-bottom: 0.5rem;    
}

h3, .h3 {
  font-size: 1.2rem;
}

h4, .h4 {
  font-size: 0.9rem;
  font-weight: 400
}

h5, .h5 {
  font-size: 0.75rem;
}

h6, .h6 {
  font-size: 0.5rem;
}


p {
  font-size: 0.9rem; 
  margin-top: 0;
  margin-bottom: 0.5rem;
  line-height: 1.3rem;
  font-weight: 300;
  font-family: 'Heebo', sans-serif;    
  color: #5b5b5b;     
}

.break:after {
  content: '\A';
  white-space: pre;
}

a.nav-link {
    color: #3a3a3a !important;;
    font-family: 'Heebo', sans-serif !important;
    font-weight: 400;
    transition: color 0.5s !important;
    font-size: 16px !important;
    padding: 0 10px !important; 
}

a.nav-link:hover{
    color: #f7ad79 !important;
}

.btn {
    border-radius: 0px;
}


@media only screen and (max-width: 414px) {

    h1,.h1 {
        font-size: 1.8rem !important;
        font-weight: 300;
        margin-top: 0 !important;
    }

    h2,.h2 {
        font-size: 1rem;
    }
    
    h3,.h3 {
        font-size: 1rem;
    }
    
    p {
  font-size: 0.8rem; 
  margin-top: 0;
  margin-bottom: 0.5rem;
  line-height: 1.3rem;
  font-weight: 400;
  font-family: 'Heebo', sans-serif;    
  color: #5b5b5b;     
}
}




/* ------------------------------ */
/* HEADER */
/* ------------------------------ */
header {
   height: 100%;  
}
 /*
@media (max-width: 670px) {
    header {
        display: none;
    }
} */

.first-panel {
    height: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.05), rgba(0, 0, 0, 0), rgba(244,244,244,0), rgba(244,244,244,0), rgba(244,244,244,0)), url(img/home-page/firsthomebackground.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
}



.dots {
  background: url(img/home-page/dot-pattern.png);
  opacity: 0.3;    
  height: 100%;
  width: 100%;   
  position: absolute;
  top: 0;
  z-index: 1;    
  background-attachment: fixed;

}


@media only screen and (max-width: 1366px) {
    

    .first-panel {
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0), rgba(244,244,244,0), rgba(244,244,244,0), rgba(244,244,244,0)), url(img/home-page/firsthomebackground.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
}
}


@media only screen and (max-width: 414px) {
    
     .first-panel {
    background-image: linear-gradient(rgba(0,0,0,0), rgba(0, 0, 0, 0.08), rgba(0,0,0,0)), url(img/home-page/firsthomebackground.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
}
    
    .dots {
  background: url(img/home-page/dot-pattern.png);
  opacity: 0.3;    
  position: absolute;
  height: 100%;
  width: 100%;    
  top: 0;
  z-index: 1;    
  background-attachment: scroll;

}
}




div.text-white {
    padding: 200px 0;
    opacity: 1;
    z-index: 2;
}

.intro {
    text-shadow: 1px 1px #000; 
    font-family: 'Lora', serif;
}

.welcome1 {
    font-size: 0.9rem;
    
}

.welcome2 {
    font-size: 2.1rem;
}

@media only screen and (max-width: 320px) {
    
div.text-white {
    position: absolute;
    padding: 50px 0;
    opacity: 1;
    z-index: 2;
}
}


/* ------------------------------ */
/* NAVIGATION */
/* ------------------------------ */

.bg-light {
    opacity: 0.9;
}

.logo-image {
    max-height: 120px;
}



#mainNav {
  overflow: hidden;
  z-index: 99;   
}



.sticky {
  position: fixed;
  top: 0;
  width: 100%;
}

.sticky + .content {
  padding-top: 153px;
}


@media only screen and (max-width: 1366px) {
    

        a.nav-link {
    color: #3a3a3a !important;;
    font-family: 'Heebo', sans-serif !important;
    font-weight: 400;
    transition: color 0.5s !important;
    font-size: 16px !important;
    margin: 0.5rem 0;

}
}

@media only screen and (max-width: 414px) {
    
    .logo-image {
    max-height: 80px;
}
    
    .navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 0.6rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}
    
    .bg-light {
        padding: 2px 10px;
    }

    a.nav-link {
    color: #3a3a3a !important;;
    font-family: 'Heebo', sans-serif !important;
    font-weight: 600;
    transition: color 0.5s !important;
    font-size: 16px !important;
    margin: 0.5rem 0;
    text-align: center;

}
    
.sticky + .content {
  padding-top: 95px;
}    
}

@media only screen and (max-width: 320px) {
    
    .logo-image {
    max-height: 60px;
}
    
    .navbar-toggler {
    padding: 0.25rem 0.75rem;
    font-size: 0.6rem;
    line-height: 1;
    background-color: transparent;
    border: 1px solid transparent;
    border-radius: 0.25rem;
}
    
    .bg-light {
        padding: 2px 10px;
    }

    a.nav-link {
    color: #3a3a3a !important;;
    font-family: 'Heebo', sans-serif !important;
    font-weight: 600;
    transition: color 0.5s !important;
    font-size: 16px !important;
    margin: 0.5rem 0;
    text-align: center;

}
    
    .sticky + .content {
  padding-top: 75px;
} 
}

.active {
    color: #f7ad79 !important;
}



/* ------------------------------ */
/* HOME */
/* ------------------------------ */

/* GENERAL */

.home-titles {
    font-family: 'Lora', serif;
    font-weight: 500;
    letter-spacing: 0.05rem;
}
/* OUR APPROACH */

.approach {
    height: 60%;
    background-image: linear-gradient(rgba(0, 0, 0, 0),  rgba(0, 0, 0, 0.2),  rgba(0,0,0, 0)), url(img/home-page/secondhomebackground.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: fixed;

}

@media only screen and (max-width: 1366px) {
    

.approach {
    height: 60%;
    background-image: linear-gradient(rgba(0, 0, 0, 0),  rgba(0, 0, 0, 0.2),  rgba(0,0,0,0)), url(img/home-page/secondhomebackground.jpg);
    background-size: cover;
    background-position: center;
    background-attachment: scroll;
}
}

.approach-content {
    padding: 150px 0 150px;
    color: white;
}

.approach-content p {
    color: white;
    font-size: 1rem;
    letter-spacing: 0.05rem;
    line-height: 1.5rem;
    
}

/* SERVICES */

.services {
    background-color: #f7ad79;
}

.services-content{
    padding: 80px 0 80px;
    color: white;
}

.services-content div {
    padding-top: 30px;
}

.services h3 {
    font-family: 'Heebo', sans-serif;
    font-weight: 500;
}

.services p {
    text-align: justify;
    color: white;
}

.services img {
    border: double 4px white;
    transition: opacity 0.5s;
}

.services img:hover {
    opacity: 0.8;
}

.whiteback {
    background: rgba(255, 255, 255, 0.5);
    color: #900C3F;
    background-size: cover;
    background-position: center;
    height: 100%;
    width: 100%;}
/* OUR IMPACT */

.impact {
    height: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url(img/home-page/thirdhomebackground.jpg);
    background-size: cover;
    background-attachment: fixed;
    padding: 150px 0;

}

@media only screen and (max-width: 1366px) {
    

.impact {
    height: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url(img/home-page/thirdhomebackground.jpg);
    background-size: cover;
    background-position: 50% 50%;
    background-attachment: scroll;
    padding: 100px 0;
}
}

@media only screen and (max-width: 414px) {
    

.impact {
    height: 100%;
    background-image: linear-gradient(rgba(0, 0, 0, 0.1), rgba(0, 0, 0, 0.1)), url(img/home-page/thirdhomebackground-mobile.jpg);
    background-size: cover;
    background-attachment: scroll;
    background-position: center;
}
}

.impact-content {
    color: white;   
}

/* Speech bubbles */

.speech-bubble {
  position: relative;
  padding: 30px;
  margin: 1em 0 3em;
  color: #3a3a3a;
  background: #f5f5f5;
  border-radius: 10px;
  font-size: 18px;
    
}

/* creates triangle */
.speech-bubble:after {
  content: "";
  display: block; /* reduce the damage in FF3.0 */
  position: absolute;
  bottom: -15px;
  left: 50px;
  width: 0;
  border-width: 15px 15px 0;
  border-style: solid;
  border-color: #f5f5f5 transparent;
}


@media only screen and (max-width: 1366px) {
    

.speech-bubble {
  position: relative;
  padding: 30px;
  margin: 1em 0 3em;
  color: #3a3a3a;
  opacity: 0.8;
  background: #f5f5f5;
  border-radius: 10px;
  font-size: 18px;
    
}

/* creates triangle */
.speech-bubble:after {
  content: "";
  display: block; /* reduce the damage in FF3.0 */
  position: absolute;
  bottom: -15px;
  left: 50px;
  width: 0;
  border-width: 15px 15px 0;
  border-style: solid;
  border-color: #f5f5f5 transparent;
  opacity: 0.8;    
}
}

@media only screen and (max-width: 414px) {
    

.speech-bubble {
  position: relative;
  padding: 30px;
  margin: 1em 0 3em;
  color: #3a3a3a;
  opacity: 0.8;
  background: #f5f5f5;
  border-radius: 10px;
  font-size: 18px;
    
}

/* creates triangle */
.speech-bubble:after {
  content: "";
  display: block; /* reduce the damage in FF3.0 */
  position: absolute;
  bottom: -15px;
  left: 50px;
  width: 0;
  border-width: 15px 15px 0;
  border-style: solid;
  border-color: #f5f5f5 transparent;
  opacity: 0.8;    
}
}

.names {
    font-family: 'Heebo', sans-serif;
    font-weight: 600;
}

 .impact-locations {
    color: white;
}

.impact-links {
    color: #acacac;
    transition: color 0.5s;
}

.impact-links:hover {
    color: #f7ad79;
}


/* OUR PEOPLE */

.people {
    background-color: #66c1be;
    color: white;
}

.people-content {
    padding: 100px 0;
}

.people-content h1 {
    padding: 50px 0;
}

.img-tiles {
    max-width: 320px;
    background-color: white;
    border-radius: 15px;
    
}


.people-content img {
    max-height: 300px;
    
}

/* CONTACT */

.contact {
    background-color: #66c1be;
    border-top: 2px solid white;
    color: white;
}

.contact p {
    color: white;
    font-size: 14px;
    line-height: 1.3rem;
    font-weight: 300;
}

.contact h3 {
    color: white;
    font-size: 28px;
    line-height: 1.3rem;
    margin-bottom: 20px
}

.contact-content {
    padding: 60px 0;
}

.social-icons {
    max-height: 25px;
    color: white;
    font-size: 14px;
    line-height: 1.3rem;
    font-weight: 300;
}

.email {
    color: white;
    font-size: 14px;
    line-height: 1.3rem;
    font-weight: 300;
}

@media (max-width: 414px) {

    .our-contact {
        margin: 1.5rem 0;
    }


}

/* ------------------------------ */
/* OUR APPROACH */
/* ------------------------------ */





/* ------------------------------ */
/* SERVICES */
/* ------------------------------ */



/* ------------------------------ */
/* IMPACT */
/* ------------------------------ */

.impact-title {
    padding: 0 0 1.5rem;
    border-bottom: 1px solid #E6E6E6;
}

/* ------------------------------ */
/* PEOPLE */
/* ------------------------------ */



/* ------------------------------ */
/* CONTACT */
/* ------------------------------ */




/* ------------------------------ */
/* UPCOMING EVENTS */
/* ------------------------------ */



